// Fonction popimage pour agrandissement des images avec longueur légende parametrable************
function popimage(data1,data2,data3,data5,data4,data6){
		 data1b = data1
		 data2b = data2
		 data3b = data3
		 data4b = data4
		 if (data6){
		 data6b = data6
		 }else{
		 data6b = "0";
		 }
		 largeur = Math.round(data2);
		 hauteur = Math.round(data3) + Math.round(data5);
		 
	 	 eval ('showimage=window.open("fenetre.html","","width=' + largeur + ',height=' + hauteur + ',resizable=0,scrollbars=0")');
}

// Fonction popimage2 pour agrandissement des images avec longueur légende parametrable et barre de scroll************
function popimage2(data1,data2,data3){
		 eval ('showimage=window.open("pop-' + data1 + '.html","","width=' + data2 + ',height=' + data3 +',resizable=1,scrollbars=1")');
}